{
    "mpmApp": {
        "customer" : {
            "home": {
                "title": "Customers",
                "createLabel": "Buat Customer",
                "createOrEditLabel": "Rubah/Isi Customer",
                "search": "Cari data Customer"
            },
            "created": "Customer yang baru dibuat dengan identifier {{ param }}",
            "updated": "Customer dengan identifier {{ param }} di rubah",
            "deleted": "Customer dengan identifier {{ param }} di hapus",
            "delete": {
                "question": "Anda yakin akan menghapus Customer {{ id }}?"
            },
            "detail": {
                "title": "Customer"
            },
            "idCustomer": "Id Customer",
            "currentStatus": "Current Status",
            "dateRegister": "Date Register",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "roleType": "Role Type",
            "party": "Party",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
